{
    "csv_file": "OPTIMA.csv",
    "clients": {"desk01": "desk01"},
    "filter": ["01.01.2018", "01.01.2019"],
    "source_dsn": {"user": "sa", "password": "Mffu3011#", "server": "192.168.2.41\\GLOBALCUBE", "database": "desk01", "driver": "mssql", "schema": "dbo"},
    "target_dsn": {"user": "sa", "password": "Mffu3011#", "server": "192.168.2.41\\GLOBALCUBE", "database": "OPTIMA", "driver": "mssql", "schema": "import"},
    "stage_dir": "C:\\GlobalCube\\System\\OPTIMA\\SQL\\temp",
    "batch_dir": "C:\\GlobalCube\\System\\OPTIMA\\SQL\\batch"
}